#aree .container-fluid-limited {
	background: #FFF;
	padding-top: 1px;
	/*padding-right: 16px;
	padding-left: 16px;*/
	padding-bottom: 27px;
}
#aree1 .row > div {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	/*margin-left: 20px;
	margin-right: 20px;*/
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
#aree1_vittoriano .row > div {
	padding-top: 4px;
	/*padding-right: 0.5px;
	padding-left: 0.5px;*/
	padding-bottom: 4px;
	/*margin-left: 1px;*/
	margin-bottom: 10px;
	/*width: 14%;*/
	/*margin-right: 20px;*/
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
#aree1_vittoriano h3 {
  color: #ffffff;
  margin: 0;
  padding: 5px;
  font-weight: 300;
  font-size: 12pt;
  background: rgba(0,0,0,0.6);
  margin-top: 10px;
}
#aree1_simboli .row > div {
	/*padding-top: 4px;
	padding-right: 0.5px;
	padding-left: 0.5px;
	padding-bottom: 4px;*/
	/*margin-left: 1px;*/
	margin-bottom: 10px;
	/*width: 14%;*/
	/*margin-right: 20px;*/
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
#aree1_simboli h3 {
  color: #ffffff;
  margin: 0;
  padding: 5px;
  font-weight: 300;
  font-size: 14pt;
  background: rgba(0,0,0,0.4);
  margin-top: 10px;
}
#aree1_simboli a {
	display: block;
}
.simboli {
	margin-left: 3px;
	margin-right: 0px;
	/*width: 19%;*/
	padding-left: 3px;
	padding-right: 3px;
}
.simboli .area {
	height: 200px;
}
.box {
	background-color: #D5D5D5;
	height: auto;
	color: #0E0E0E;
	margin-top: 2px;
	margin-bottom: 10px;
	border: thin solid #0d0171;
	border-radius: 20px;
}
#box_ebook_simboli {
	background-image: none;
	background-image: url(/allegati_statici/css/css_simboli/ebooksimboli_sx.jpg)/*, norepeat*/;
	height: 180px;
	padding-top: 0px;
	padding-left: 130px;
	border-radius: 20px;
	background-repeat: no-repeat;
	background-color: rgba(241,229,217,1.00)
}


#aree2 .row > div {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;
	background: #8E1818;*/
}
.vittoriano {
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 10px;
}
.citta {
	margin-left: 10px;
	margin-right: 1px;
	padding-left: 0px;
	padding-right: 0px;/**/
}


#aree1 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}
#aree2 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}
.aree2 h3 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}
/*.col-md-2 {
  width: 20%;
}*/

/*inizio stili immagini delle aree e dei banner*/

#inno {
  background-image: url(/allegati_statici/css/css_simboli/P.jpg);
}
#tricolore {
  background-image: url(/allegati_statici/css/css_simboli/p-tricolore.jpg);
  background-position: center;
}
#tricolore_banner {
	background-image: url(/allegati_statici/css/css_simboli/bandiera.jpg);
	background-position: left 20%;
	background-size: cover;
}
#emblema {
  background-image: url(/allegati_statici/css/css_simboli/emblema_gr.jpg);
}
#emblema_banner {
  background-image: url(/allegati_statici/css/css_simboli/emblema_gr.jpg);
}
#stendardo {
  background-image: url(/allegati_statici/css/css_simboli/stendardo-gr.jpg);
}
#stendardo_banner {
  background-image: url(/allegati_statici/css/css_simboli/stendardo-gr.jpg);
}
#vittoriano {
  background-image: url(/allegati_statici/css/css_simboli/029.jpg);
}
#vittoriano_banner {
  background-image: url(/allegati_statici/css/css_simboli/vittoriano.jpg);
}
/*fine stili immagini delle aree e dei banner*/

/*inizio stili immagini delle aree del vittoriano*/
#forza {
  background-image: url(/allegati_statici/css/css_simboli/001.jpg);
}
#diritto {
  background-image: url(/allegati_statici/css/css_simboli/071.jpg);
}
#concordia {
  background-image: url(/allegati_statici/css/css_simboli/106.jpg);
}
#azione {
  background-image: url(/allegati_statici/css/css_simboli/070.jpg);
}
#pensiero {
  background-image: url(/allegati_statici/css/css_simboli/108.jpg);
}
#sacrificio {
  background-image: url(/allegati_statici/css/css_simboli/003.jpg);
}
/*inizio stili aree panorama vittoriano*/
#Qunita {
  background-image: url(/allegati_statici/css/css_simboli/060.jpg);
}
#ovest {
  background-image: url(/allegati_statici/css/css_simboli/109.jpg);
}
#portico {
  background-image: url(/allegati_statici/css/css_simboli/006.jpg);
}
#est {
  background-image: url(/allegati_statici/css/css_simboli/110.jpg);
}
#tetto {
  background-image: url(/allegati_statici/css/css_simboli/094.jpg);
}
#Qliberta {
  background-image: url(/allegati_statici/css/css_simboli/068.jpg);
}
/*fine stili aree panorama vittoriano*/
/*inizio stili aree cittą vittoriano*/
#Ferrara {
  background-image: url(/allegati_statici/css/css_simboli/081.jpg);
}
#Torino {
  background-image: url(/allegati_statici/css/css_simboli/077.jpg);
}
#Urbino {
  background-image: url(/allegati_statici/css/css_simboli/082.jpg);
}
#Amalfi {
  background-image: url(/allegati_statici/css/css_simboli/079.jpg);
}
#Napoli {
  background-image: url(/allegati_statici/css/css_simboli/083.jpg);
}
#Bologna {
  background-image: url(/allegati_statici/css/css_simboli/079.jpg);
}
#Firenze {
  background-image: url(/allegati_statici/css/css_simboli/084.jpg);
}
#Venezia {
  background-image: url(/allegati_statici/css/css_simboli/080.jpg);
}
#Genova {
  background-image: url(/allegati_statici/css/css_simboli/085.jpg);
}
#Palermo {
  background-image: url(/allegati_statici/css/css_simboli/087.jpg);
}
#Pisa {
  background-image: url(/allegati_statici/css/css_simboli/088.jpg);
}
#Ravenna {
  background-image: url(/allegati_statici/css/css_simboli/089.jpg);
}
#Mantova {
  background-image: url(/allegati_statici/css/css_simboli/090.jpg);
}
#Milano {
  background-image: url(/allegati_statici/css/css_simboli/086.jpg);
}
/*fine stili aree cittą vittoriano*/

/*fine stili immagini delle aree del vittoriano*/

/*stile simboli */

/*box uguale a quello in css attitranne il bkgrnd color*/
.box-calendario {
	background-color: #CCC;
	height: auto;
	color: #0E0E0E;
	margin-top: 7px;
	margin-bottom: 7px;
	border: thin solid #0d0171;
	border-radius: 20px;
}
.box-calendario a:hover{
	font-weight: bold;
}
/*inizio stili testo inno*/
.inno {
	margin-top:40px;
	margin-bottom:40px;
	}
.inno p {
	float: center;
	text-align: center;
	font-weight: bold;
}
.dida_inno {
	width: 100%;
	
	}
.dida_inno p {
	float: left;
	font-size: 15px;
	text-align: left;
	
}
.label-alter{
	font-family: Arial;
	font-size: small;
	color: #999;
}
a.label-alter{
	font-family: Arial;
	font-size: small;
	color: #333;
}
/*fine stili inno*/

.txt_celeste {
	color: #69A5D6;
}

@media (min-width: 480px) {
	
#tricolore_banner {
	background-size: cover}	
	


.dida_inno {
	width: 50%;
	margin-top:40px;
	
	}

}
